Page MenuHomePhabricator

Rename the Certcentral project to Acme-chief
Closed, ResolvedPublic

Description

The name "certcentral" is already used and apparently trademarked.

We need to find a new name and rename everything - the git repo, the package and our file tree, the puppet modules, the VMs, the phabricator project.

New name: acme-chief:

Action list:

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

All taken care of from the CI side AFAICT. One minor note that while rebuilding the docker image, I had to switch pebble to be built with golang 1.11 instead of 1.10 - see https://gerrit.wikimedia.org/r/491028

Change 491030 merged by jenkins-bot:
[integration/config@master] Remove obsolete tox-certcentral docker image

https://gerrit.wikimedia.org/r/491030

Change 491031 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[labs/tools/wikibugs2@master] Update for Acme-chief project rename

https://gerrit.wikimedia.org/r/491031

Change 491031 merged by jenkins-bot:
[labs/tools/wikibugs2@master] Update for Acme-chief project rename

https://gerrit.wikimedia.org/r/491031

Change 492239 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] mirrors: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492239

Change 492243 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] mail: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492243

Change 492244 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] netbox: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492244

Change 492246 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] tendril: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492246

Change 490371 merged by Vgutierrez:
[operations/puppet@production] installserver: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490371

Change 490374 merged by Vgutierrez:
[operations/puppet@production] archiva: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490374

Change 490376 merged by Vgutierrez:
[operations/puppet@production] dumps: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490376

Change 490379 merged by Vgutierrez:
[operations/puppet@production] gerrit: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490379

Change 490380 merged by Vgutierrez:
[operations/puppet@production] icinga: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490380

Change 490381 merged by Vgutierrez:
[operations/puppet@production] librenms: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490381

Change 490382 merged by Vgutierrez:
[operations/puppet@production] lists: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/490382

Change 492239 merged by Vgutierrez:
[operations/puppet@production] mirrors: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492239

Change 492243 merged by Vgutierrez:
[operations/puppet@production] mail: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492243

Change 492244 merged by Vgutierrez:
[operations/puppet@production] netbox: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492244

Change 492246 merged by Vgutierrez:
[operations/puppet@production] tendril: Deploy acme_chief TLS certificates

https://gerrit.wikimedia.org/r/492246

acme-chief certificates have been deployed successfully:

vgutierrez@cumin1001:~$ sudo cumin 'R:File = /etc/acmecerts' 'md5sum /etc/centralcerts/* | sed s/centralcerts/acmecerts/ | md5sum -c'
16 hosts will be targeted:
archiva1001.wikimedia.org,cobalt.wikimedia.org,dbmonitor[1001,2001].wikimedia.org,fermium.wikimedia.org,gerrit2001.wikimedia.org,icinga2001.wikimedia.org,install[1002,2002].wikimedia.org,labstore[1006-1007].wikimedia.org,mx[1001,2001].wikimedia.org,netmon[1002,2001].wikimedia.org,sodium.wikimedia.org
Confirm to continue [y/n]? y
===== NODE GROUP =====
(2) dbmonitor[1001,2001].wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/tendril.ec-prime256v1.chain.crt: OK
/etc/acmecerts/tendril.ec-prime256v1.chained.crt: OK
/etc/acmecerts/tendril.ec-prime256v1.crt: OK
/etc/acmecerts/tendril.ec-prime256v1.key: OK
/etc/acmecerts/tendril.rsa-2048.chain.crt: OK
/etc/acmecerts/tendril.rsa-2048.chained.crt: OK
/etc/acmecerts/tendril.rsa-2048.crt: OK
/etc/acmecerts/tendril.rsa-2048.key: OK
===== NODE GROUP =====
(1) sodium.wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/mirrors.ec-prime256v1.chain.crt: OK
/etc/acmecerts/mirrors.ec-prime256v1.chained.crt: OK
/etc/acmecerts/mirrors.ec-prime256v1.crt: OK
/etc/acmecerts/mirrors.ec-prime256v1.key: OK
/etc/acmecerts/mirrors.rsa-2048.chain.crt: OK
/etc/acmecerts/mirrors.rsa-2048.chained.crt: OK
/etc/acmecerts/mirrors.rsa-2048.crt: OK
/etc/acmecerts/mirrors.rsa-2048.key: OK
===== NODE GROUP =====
(2) netmon[1002,2001].wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/librenms.ec-prime256v1.chain.crt: OK
/etc/acmecerts/librenms.ec-prime256v1.chained.crt: OK
/etc/acmecerts/librenms.ec-prime256v1.crt: OK
/etc/acmecerts/librenms.ec-prime256v1.key: OK
/etc/acmecerts/librenms.rsa-2048.chain.crt: OK
/etc/acmecerts/librenms.rsa-2048.chained.crt: OK
/etc/acmecerts/librenms.rsa-2048.crt: OK
/etc/acmecerts/librenms.rsa-2048.key: OK
/etc/acmecerts/netbox.ec-prime256v1.chain.crt: OK
/etc/acmecerts/netbox.ec-prime256v1.chained.crt: OK
/etc/acmecerts/netbox.ec-prime256v1.crt: OK
/etc/acmecerts/netbox.ec-prime256v1.key: OK
/etc/acmecerts/netbox.rsa-2048.chain.crt: OK
/etc/acmecerts/netbox.rsa-2048.chained.crt: OK
/etc/acmecerts/netbox.rsa-2048.crt: OK
/etc/acmecerts/netbox.rsa-2048.key: OK
===== NODE GROUP =====
(1) archiva1001.wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/archiva.ec-prime256v1.chain.crt: OK
/etc/acmecerts/archiva.ec-prime256v1.chained.crt: OK
/etc/acmecerts/archiva.ec-prime256v1.crt: OK
/etc/acmecerts/archiva.ec-prime256v1.key: OK
/etc/acmecerts/archiva.rsa-2048.chain.crt: OK
/etc/acmecerts/archiva.rsa-2048.chained.crt: OK
/etc/acmecerts/archiva.rsa-2048.crt: OK
/etc/acmecerts/archiva.rsa-2048.key: OK
===== NODE GROUP =====
(2) labstore[1006-1007].wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/dumps.ec-prime256v1.chain.crt: OK
/etc/acmecerts/dumps.ec-prime256v1.chained.crt: OK
/etc/acmecerts/dumps.ec-prime256v1.crt: OK
/etc/acmecerts/dumps.ec-prime256v1.key: OK
/etc/acmecerts/dumps.rsa-2048.chain.crt: OK
/etc/acmecerts/dumps.rsa-2048.chained.crt: OK
/etc/acmecerts/dumps.rsa-2048.crt: OK
/etc/acmecerts/dumps.rsa-2048.key: OK
===== NODE GROUP =====
(1) fermium.wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/lists.ec-prime256v1.chain.crt: OK
/etc/acmecerts/lists.ec-prime256v1.chained.crt: OK
/etc/acmecerts/lists.ec-prime256v1.crt: OK
/etc/acmecerts/lists.ec-prime256v1.key: OK
/etc/acmecerts/lists.rsa-2048.chain.crt: OK
/etc/acmecerts/lists.rsa-2048.chained.crt: OK
/etc/acmecerts/lists.rsa-2048.crt: OK
/etc/acmecerts/lists.rsa-2048.key: OK
===== NODE GROUP =====
(2) cobalt.wikimedia.org,gerrit2001.wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/gerrit.ec-prime256v1.chain.crt: OK
/etc/acmecerts/gerrit.ec-prime256v1.chained.crt: OK
/etc/acmecerts/gerrit.ec-prime256v1.crt: OK
/etc/acmecerts/gerrit.ec-prime256v1.key: OK
/etc/acmecerts/gerrit.rsa-2048.chain.crt: OK
/etc/acmecerts/gerrit.rsa-2048.chained.crt: OK
/etc/acmecerts/gerrit.rsa-2048.crt: OK
/etc/acmecerts/gerrit.rsa-2048.key: OK
===== NODE GROUP =====
(2) install[1002,2002].wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/apt.ec-prime256v1.chain.crt: OK
/etc/acmecerts/apt.ec-prime256v1.chained.crt: OK
/etc/acmecerts/apt.ec-prime256v1.crt: OK
/etc/acmecerts/apt.ec-prime256v1.key: OK
/etc/acmecerts/apt.rsa-2048.chain.crt: OK
/etc/acmecerts/apt.rsa-2048.chained.crt: OK
/etc/acmecerts/apt.rsa-2048.crt: OK
/etc/acmecerts/apt.rsa-2048.key: OK
===== NODE GROUP =====
(1) icinga2001.wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/icinga.ec-prime256v1.chain.crt: OK
/etc/acmecerts/icinga.ec-prime256v1.chained.crt: OK
/etc/acmecerts/icinga.ec-prime256v1.crt: OK
/etc/acmecerts/icinga.ec-prime256v1.key: OK
/etc/acmecerts/icinga.rsa-2048.chain.crt: OK
/etc/acmecerts/icinga.rsa-2048.chained.crt: OK
/etc/acmecerts/icinga.rsa-2048.crt: OK
/etc/acmecerts/icinga.rsa-2048.key: OK
===== NODE GROUP =====
(2) mx[1001,2001].wikimedia.org
----- OUTPUT of 'md5sum /etc/cent...rts/ | md5sum -c' -----
/etc/acmecerts/mx.ec-prime256v1.chain.crt: OK
/etc/acmecerts/mx.ec-prime256v1.chained.crt: OK
/etc/acmecerts/mx.ec-prime256v1.crt: OK
/etc/acmecerts/mx.ec-prime256v1.key: OK
/etc/acmecerts/mx.rsa-2048.chain.crt: OK
/etc/acmecerts/mx.rsa-2048.chained.crt: OK
/etc/acmecerts/mx.rsa-2048.crt: OK
/etc/acmecerts/mx.rsa-2048.key: OK
================
Vgutierrez updated the task description. (Show Details)Feb 22 2019, 8:21 AM

Change 492259 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492259

Change 492260 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492260

Vgutierrez updated the task description. (Show Details)Feb 22 2019, 8:33 AM

Change 492264 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] archiva: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492264

Change 492265 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] archiva: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492265

Aklapper renamed this task from Rename the Certcentral project to Rename the Certcentral project to Acme-chief.Feb 22 2019, 10:21 AM

Change 492280 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] dumps: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492280

Change 492281 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] dumps: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492281

Change 492283 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] gerrit: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492283

Change 492284 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] gerrit: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492284

Change 492285 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] icinga: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492285

Change 492286 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] icinga: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492286

Change 492288 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] librenms: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492288

Change 492289 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] librenms: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492289

Change 492292 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] lists: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492292

Change 492293 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] lists: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492293

Change 492295 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] mirrors: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492295

Change 492296 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] mirrors: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492296

Change 492310 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] exim: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492310

Change 492311 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] mail: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492311

Change 492317 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] netbox: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492317

Change 492318 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] netbox: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492318

Change 492326 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] tendril: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492326

Change 492327 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] tendril: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492327

Change 492259 merged by Vgutierrez:
[operations/puppet@production] install_server: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492259

Change 492260 merged by Vgutierrez:
[operations/puppet@production] install_server: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492260

Change 492264 merged by Vgutierrez:
[operations/puppet@production] archiva: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492264

Change 492265 merged by Vgutierrez:
[operations/puppet@production] archiva: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492265

Change 492280 merged by Vgutierrez:
[operations/puppet@production] dumps: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492280

Change 492281 merged by Vgutierrez:
[operations/puppet@production] dumps: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492281

Change 492283 merged by Vgutierrez:
[operations/puppet@production] gerrit: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492283

Change 492284 merged by Vgutierrez:
[operations/puppet@production] gerrit: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492284

Change 492285 merged by Vgutierrez:
[operations/puppet@production] icinga: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492285

Change 492286 merged by Vgutierrez:
[operations/puppet@production] icinga: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492286

Change 492288 merged by Vgutierrez:
[operations/puppet@production] librenms: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492288

Change 492289 merged by Vgutierrez:
[operations/puppet@production] librenms: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492289

Change 492292 merged by Vgutierrez:
[operations/puppet@production] lists: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492292

Change 492293 merged by Vgutierrez:
[operations/puppet@production] lists: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492293

Change 492295 merged by Vgutierrez:
[operations/puppet@production] mirrors: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492295

Change 492296 merged by Vgutierrez:
[operations/puppet@production] mirrors: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492296

Change 492310 merged by Vgutierrez:
[operations/puppet@production] exim: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492310

Change 492311 merged by Vgutierrez:
[operations/puppet@production] mail: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492311

Change 492317 merged by Vgutierrez:
[operations/puppet@production] netbox: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492317

Change 492318 merged by Vgutierrez:
[operations/puppet@production] netbox: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492318

Change 492326 merged by Vgutierrez:
[operations/puppet@production] tendril: Switch from certcentral to acme-chief certificates

https://gerrit.wikimedia.org/r/492326

Change 492327 merged by Vgutierrez:
[operations/puppet@production] tendril: Get rid of certcentral certificates

https://gerrit.wikimedia.org/r/492327

Vgutierrez updated the task description. (Show Details)Feb 25 2019, 12:09 PM

At this point all the former clients of certcentral are using the new acme-chief code & servers to fetch their certificates

Mentioned in SAL (#wikimedia-operations) [2019-02-25T15:20:52Z] <vgutierrez> shutting down certcentral VMs for decommission - T207389

Change 492705 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] authdns: Drop certcentral hosts access (1/2)

https://gerrit.wikimedia.org/r/492705

Change 492713 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] authdns: Drop certcentral hosts access (2/2)

https://gerrit.wikimedia.org/r/492713

Change 492705 merged by Vgutierrez:
[operations/puppet@production] authdns: Drop certcentral hosts access (1/2)

https://gerrit.wikimedia.org/r/492705

Change 492713 merged by Vgutierrez:
[operations/puppet@production] authdns: Drop certcentral hosts access (2/2)

https://gerrit.wikimedia.org/r/492713

Change 492724 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] install_server: Get rid of certcentral instances

https://gerrit.wikimedia.org/r/492724

Vgutierrez updated the task description. (Show Details)Feb 25 2019, 5:48 PM

Change 492724 merged by Vgutierrez:
[operations/puppet@production] install_server: Get rid of certcentral instances

https://gerrit.wikimedia.org/r/492724

cookbooks.sre.hosts.decommission executed by vgutierrez@cumin1001 for hosts: certcentral2001.codfw.wmnet,certcentral1001.eqiad.wmnet

  • certcentral2001.codfw.wmnet
    • Removed from Puppet master and PuppetDB
    • Skipped downtime host on Icinga (likely already removed)
    • No management interface found (likely a VM)
    • Removed from DebMonitor
  • certcentral1001.eqiad.wmnet
    • Removed from Puppet master and PuppetDB
    • Skipped downtime host on Icinga (likely already removed)
    • No management interface found (likely a VM)
    • Removed from DebMonitor

Change 492744 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] certcentral: wipe certcentral from our puppet codebase

https://gerrit.wikimedia.org/r/492744

Vgutierrez updated the task description. (Show Details)Feb 25 2019, 6:06 PM

Change 492744 merged by Vgutierrez:
[operations/puppet@production] certcentral: wipe certcentral from our puppet codebase

https://gerrit.wikimedia.org/r/492744

Vgutierrez updated the task description. (Show Details)Feb 26 2019, 10:04 AM

Change 492982 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[integration/config@master] Add acme-chief-tox-docker tests for operations/software/acme-chief

https://gerrit.wikimedia.org/r/492982

Vgutierrez updated the task description. (Show Details)Feb 26 2019, 10:15 AM

Change 492982 merged by jenkins-bot:
[integration/config@master] Add acme-chief-tox-docker tests for operations/software/acme-chief

https://gerrit.wikimedia.org/r/492982

Vgutierrez updated the task description. (Show Details)Feb 26 2019, 1:28 PM

Change 493022 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/software/acme-chief@master] CI test, do not merge

https://gerrit.wikimedia.org/r/493022

Change 493022 abandoned by Vgutierrez:
CI test, do not merge

Reason:
CI test

https://gerrit.wikimedia.org/r/493022

Vgutierrez updated the task description. (Show Details)Feb 26 2019, 1:42 PM

Change 493027 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] deployment-prep: Get rid of deprecated certcentral references

https://gerrit.wikimedia.org/r/493027

Change 493027 merged by Vgutierrez:
[operations/puppet@production] deployment-prep: Get rid of deprecated certcentral references

https://gerrit.wikimedia.org/r/493027

Vgutierrez closed this task as Resolved.Feb 26 2019, 2:22 PM
Vgutierrez removed a project: Patch-For-Review.

Change 493059 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[labs/private@master] get rid of certcentral secrets

https://gerrit.wikimedia.org/r/493059

Change 493059 merged by Vgutierrez:
[labs/private@master] get rid of certcentral secrets

https://gerrit.wikimedia.org/r/493059

Change 502473 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/dns@master] get rid of certcentral[12]001 IPs

https://gerrit.wikimedia.org/r/502473

Change 502473 merged by Vgutierrez:
[operations/dns@master] get rid of certcentral[12]001 IPs

https://gerrit.wikimedia.org/r/502473